<h1 class="mt-4">🔥🤖 Oops!</h1>

<p>
<% if @message && @message.present? %>
<%=  @message %>
<% else %>
  Something has gone wrong. Rest assured! We have been notified and will fix the problem soon.
<% end %>
</p>